#ebay2 {
    padding: 30px;
    font-family: 'Source Sans Pro', sans-serif;
    gap: 30px;
    margin: 10px 0;
}

#ebay2 .header {
    display: flex;
    align-items: center;
    font-size: 3em;
    gap: 15px;
}

#ebay2 .header input {
    flex: 1;
    font-size: 15pt;
    min-width: 0;
}

#ebay2 .message {
    margin-top: 50px;
    margin-bottom: 200px;
    display: flex;
    border: 1px solid rgb(117, 117, 117);
}

#ebay2 .icon {
    border: 1px solid rgb(117, 117, 117);
    background-color: rgb(117, 117, 117);
    color: white;
    padding: 10px 20px;
    font-size: 4em;
    font-family: 'Times New Roman', Times, serif;
    display:grid; 
    place-items:center;
}

#ebay2 .body {
    padding: 10px 20px;
    min-width: 0px;
}

#ebay2 .body .heading {
    font-size: 1.25em;
    margin-bottom: 15px;
}

#ebay2 .body p {
    margin: 0;
}